<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
  <style>
    .timer {
      font-size: 22px;
      color: gold;
      padding: 20px 0 0 50px;
    }
  
  </style>
</head>
<body id="body">
  <script src="planner.js"></script>
  <!-- <script src="toDoList.js"></script> -->
</body>
</html>